Anonymous Login
2019-11-21 13:15 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000552Pending RequestsTaskspublic2014-08-16 18:42
Reporteropto 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000552: make task name and project name independently sortable in task view
Descriptionsolution (for wp 1.3):
see http://forums.web2project.net/viewtopic.php?t=2452&highlight=

post by presocratics Aug 17th
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-18 03:50 opto New Issue
2011-02-24 01:07 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-06-25 23:49 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:42 caseydk Category General => Tasks
+Issue History